<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShorterName      "Tor Browser">
<!ENTITY  brandShortName        "Tor Browser">
<!ENTITY  brandFullName         "Tor Browser">
<!ENTITY  vendorShortName       "Proiectul Tor">
<!ENTITY  trademarkInfo.part1   "'Tor' și 'Logo-ul Onion' sunt mărci înregistrate ale Proiectului Tor, Inc.">
<!-- LOCALIZATION NOTE (brandProductName):
   This brand name can be used in messages where the product name needs to
   remain unchanged across different versions (Nightly, Beta, etc.). -->
<!ENTITY  brandProductName      "Tor Browser">

<!-- The following strings are for bug #10280's UI. We place them here for our translators -->
<!ENTITY plugins.installed.find "Apăsați pentru a încărca extensiile de sistem instalate">
<!ENTITY plugins.installed.enable "Activare extensii">
<!ENTITY plugins.installed.disable "Dezactivare extensii">
<!ENTITY plugins.installed.disable.tip "Apăsați pentru a preveni încărcarea extensiilor de sistem">
